Catmandu::Fix::set_array(3pm)

NAME
Catmandu::Fix::set_array - add or change the value of a HASH key or ARRAY index to an array

DESCRIPTION
Contrary to "add_field", this will not create the intermediate structures if they are missing.

SYNOPSIS
   # Change the value of 'foo' to an empty array
   set_array(foo)
   # Or an array with initial contents
   set_array(foo, "a", "b", "c")

SEE ALSO
Catmandu::Fix